recovery:
  state:
    round: 564
    hash: "22c2935a39be65050d8b5b5a83b3ecea062123e7e0d76bc0e3625138e2d0d6356277fb7f08a775d729de63ed1439525b"
    timestamp: "2025-11-13T05:51:00.258657025Z"
  bootstrap: null
  package: null
  stream: null
